hotspot/test/test_env.sh
changeset 35075 ca79cbf3f106
parent 33121 6580bf263d00
child 42543 9e7ac7aff2d1
--- a/hotspot/test/test_env.sh	Sat Dec 12 21:23:20 2015 +0300
+++ b/hotspot/test/test_env.sh	Sun Dec 13 22:32:16 2015 -0500
@@ -192,6 +192,11 @@
   if [ $VM_BITS = "64" ]
   then
     VM_CPU="ppc64"
+    grep "ppc64le" vm_version.out > ${NULL}
+    if [ $? = 0 ]
+    then
+      VM_CPU="ppc64le"
+    fi
   fi
 fi
 grep "ia64" vm_version.out > ${NULL}